[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBGroupBox.DataSource

The DataSource from which information is obtained to display in this control. Usually the result of a SQLQuery

## Declaration

Source position: dbctrls.pp line 946

`published property TDBGroupBox.DataSource: TDataSource read GetDataSource write SetDataSource;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .